Document: gambc
Title: Gambit Manual
Author: Marc Feeley
Abstract: This manual describes the Gambit
 Scheme interpreter (gsi) and compiler (gsc).
Section: Programming

Format: Text
Files: /usr/share/doc/gambc/gambit.txt.gz

Format: PDF
Files: /usr/share/doc/gambc/gambit.pdf.gz

Format: HTML
Index: /usr/share/doc/gambc/gambit.html
Files: /usr/share/doc/gambc/*.html
